Use CURL instead SDL2-net
About the notifications problem on the website:

It looks like it has to do just with my main account, not the browsing location. I made a 2nd account there and its notifications page loads just fine:
https://github.com/nesbox/TIC-80/issues/936#issuecomment-536195383

Can you look at my `StinkerB06` account's files and fix the notifications part?
@StinkerB06 will do when will work on the notification issue, pls be patient...
How to build CURL in TIC-80?
@nesbox Okay, thanks! 